RubyGems Navigation menu

google-cloud-dlp 0.13.2

google-cloud-dlp is the official library for Cloud Data Loss Prevention (DLP) API.

Versiones:

  1. 1.1.1 - May 26, 2020 (20 KB)
  2. 1.1.0 - May 21, 2020 (20 KB)
  3. 1.0.0 - May 18, 2020 (20 KB)
  4. 0.15.0 - March 18, 2020 (80 KB)
  5. 0.14.0 - March 11, 2020 (80 KB)
  6. 0.13.2 - January 23, 2020 (80 KB)
Mostrar todas las versiones (25 total)

dependencias de Runtime (3):

dependencias de Development (5):

  • google-style ~> 1.24.0
  • minitest ~> 5.10
  • redcarpet ~> 3.0
  • simplecov ~> 0.9
  • yard ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Google LLC

    SHA 256 checksum:

    8c7cbe931f7dcbe5749de5d4e609bcbff81b4f935c6acb676c48f04c64c92370

    Total de descargas 445.736

    Para esta versión 4.422

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.4

    Enlace: